<!--
/**
 * Copyright © magebig.com - All rights reserved.
 * See LICENSE.txt for license details.
 */
-->
<!--@subject Footer @-->
<!--@vars {
"var store.getFrontendName()":"Store Name"
} @-->

                    <!-- End Content -->
                   <!--  </td>
                </tr>
                <tr>
                    <td class="footer">
                        <table>
                            <tr>
                                <td>
                                    <p><a href="#">{{trans "About Us"}}</a></p>
                                    <p><a href="#">{{trans "Customer Service"}}</a></p>
                                </td>
                                <td>
                                    {{depend store_phone}}
                                        <p class="phone">
                                            {{trans '<a href="tel:%store_phone">%store_phone</a>' store_phone=$store_phone |raw}}
                                        </p>
                                    {{/depend}}
                                    {{depend store_hours}}
                                        <p class="hours">
                                            {{trans 'Hours of Operation:<br /><span class="no-link">%store_hours</span>.' store_hours=$store_hours |raw}}
                                        </p>
                                    {{/depend}}
                                </td>
                                <td>
                                    <p class="address">
                                        {{var store.getFormattedAddress()|raw}}
                                    </p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table> -->
   <style type="text/css">
    {{var template_styles|raw}}

    {{css file="css/email.css"}}

        .apps_icons span{
  color: #fff;display: inline-block;
}
.footer_logo{
    background-color: #2EAB61;
}


      </style>
      <table class="wrapper" width="100%">
 <tr>
        <td class="wrapper-inner" align="center">
            <table class="main" align="center">
            <tr>
              <th class="footer_logo">
          <td colspan="2" style="padding: 20px;background-color: #2EAB61;">
            <table style="width: 100%;border: 0;text-align: right;" border="0" cellpadding="0" cellspacing="0">
              <tbody>
                <tr>
                  <td style=" text-align: right;"><h4 style="color: #fff;margin: 0;font-size: 20px;">We look forward to seeing you again soon.</h4></td>
                </tr>
                <tr>
                  <td style="padding: 10px 0 0;">
                    <img width="80" src="http://3.6.29.213/pub/media/logo/stores/3/image002.png" alt="">
                  </td>
                </tr>
                <tr>
                  <td style="padding: 0;">
                    <p style="margin: 0;color: #fff;">Barakat Team</p>
                  </td>
                </tr>
              </tbody>
            </table>
            <table style="width: 100%;border: 0;" border="0" cellpadding="0" cellspacing="0">
              <tbody>
                <tr>
                  <td>
                    <p style="margin: 0;color: #fff;padding-bottom: 6px;">Download Barakat Fresh App</p>
                    <div class="apps_icons">
                      <a style="text-decoration: none;display: inline-block;margin-right: 10px;" href="#"><img width="90" src="http://3.6.29.213/pub/media/wysiwyg/Apple_App_Store.png" alt=""> </a>
                      <a style="text-decoration: none;display: inline-block;margin-right: 10px;" href="#"><img width="90" src="http://3.6.29.213/pub/media/wysiwyg/google-play.png" alt=""></a>
                    </div>
                  </td>
                  <td style="text-align: right;vertical-align: bottom;">
                    <div class="apps_icons">
                      <span style="color: #fff;display: inline-block;vertical-align: middle;margin-right: 10px;">Follow Us</span>
                      <a style="text-decoration: none;display: inline-block;margin-right: 5px;vertical-align: middle;" href="#"><img width="34" src="http://3.6.29.213/pub/media/wysiwyg/facebook1.png" alt=""> </a>
                      <a style="text-decoration: none;display: inline-block;vertical-align: middle;" href="#"><img width="34" src="http://3.6.29.213/pub/media/wysiwyg/instagram1.png" alt=""></a>
                    </div>
                  </td>
                </tr>
            </tbody>
        </table>
    </td>
</table>
              </tbody>
            </table>
<!-- End wrapper table -->
</body>
